Subject: WG Action: Conclusion of IPv6 Site Renumbering (6renum)

From: IESG Secretary <[email-masked]>
Date: Fri, 11 Oct 2013 14:25:39 -0700

The IPv6 Site Renumbering (6renum) Working Group in the Operations and 
Management Area has concluded. The IESG contact persons are Joel Jaeggli 
and Benoit Claise.

The [email-masked] mailing list will remain open for the time being.

> At this point we've got our milestones complete and the last of the
> documents is out the door.
> 
> We have the following RFCs to show for the effort.
> 
> RFC 6866 Problem Statement for Renumbering IPv6 Hosts with Static
> Addresses in Enterprise Networks
> RFC 6879 IPv6 Enterprise Network Renumbering Scenarios, Considerations, 
> and Methods
> RFC 7010 IPv6 Site Renumbering Gap Analysis
> 
> Some level of hard-work is now behind us with the completion of the
> working group's charter. More is ahead of us since the gaps to be
> addressed need to be pursued outside of this working group.
> 
> With those efforts ongoing or ahead of us and in coordination with
> the WG chairs and authors I plan to close down the working group. The
> mailing list will remain open so long as it remains useful for
> coordination of related and future activities.
> 
> Thank you all for your diligent efforts.
> 
> Joel